Subject: I-D Action: draft-contreras-teas-3gpp-ietf-slice-mapping-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 12:59:06 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Connecting 3GPP slices through IETF Network Slice services
        Authors         : Luis M. Contreras
                          Ivan Bykov
                          Jose Ordonez-Lucena
	Filename        : draft-contreras-teas-3gpp-ietf-slice-mapping-00.txt
	Pages           : 12
	Date            : 2022-03-07

Abstract:
   3GPP is introducing the concept of slicing as a primary way of
   service delivery.  Slicing at 3GPP implies the differentiation of
   services in terms of performance expectations as well as the
   connection of different network entities also potentially
   differentiated per slice.  With that aim, 3GPP is defining a number
   of logical constructs with the intent of being served with specific
   characteristics, determined by different QoS profiles.  This document
   describes the connectivity of 3GPP slices through IETF Network Slice
   services taking into account that specific service level objectives,
   and identifies gaps existing nowadays on both 3GPP and IETF
   specifications for an straightforward mapping of parameters between
   both environments.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-contreras-teas-3gpp-ietf-slice-mapping/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-contreras-teas-3gpp-ietf-slice-mapping-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts